Subject: (urth) Urth Digest, Vol 51, Issue 44

From: David Stockhoff <dstockhoff at verizon.net>
Date: Thu, 20 Nov 2008 21:15:08 +0000

Let me clarify my thought.

I meant that it's almost as though Wolfe read Tertullian (or the debate 
he was part of) and and responded to him by deliberately constructing a 
character according to those severe Christian prohibitions /as though 
they were precise specifications/: a Christ figure who is everything 
Christ's followers cannot be. Why these specifications and not others?

I think this goes beyond "sin" and repugnance, neither of which is 
mentioned here. It's a question of temporal  authority vs spiritual 
authority, at least. But we knew that.

> ------------------------------
>
> Message: 4
> Date: Thu, 20 Nov 2008 14:54:21 -0500
> From: "John Watkins" <john.watkins04 at gmail.com>
> Subject: Re: (urth) Severian as reverse Christ (or something)
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID:
> 	<93d4039f0811201154v58204796p2fadecf2753008b9 at mail.gmail.com>
> Content-Type: text/plain; charset="windows-1252"
>
> Naturally it's applicable to Severian.  Wolfe makes it pretty clear, I
> think, that he finds Severian's profession to be repugnant.
>
> Severian's journey, unlike the journey of Christ, is out of great sin into,
> well, maybe not exactly virtue, but into lesser sin.  He's a better person
> at the end than at the beginning.
>
>
> On 11/20/08, David Stockhoff <dstockhoff at verizon.net> wrote:
>   
>> Recent lurker, first-time poster. Please excuse any formatting offenses!
>>
>> As part of blog discussion on another topic, someone sent me a link
>> regarding the historical development of Catholic positions on torture:
>>
>> http://www.rtforum.org/lt/lt119.html
>>
>> And the following caught my eye (the middle part):
>>
>>
>> *A1. Tertullian (3rd century).* This early representative of patristic
>> thought follows the radically pacifist tendency of not a few Christians at
>> that time who tended to take the Gospel's 'counsels of perfection' as
>> universally binding precepts. Certainly, in Tertullian's judgment, any
>> complicity in torture — either ordering it or personally applying it — is
>> definitely ruled out for a disciple of Jesus. Arguing that no soldier, after
>> converting to Christianity, should continue in the army, especially given
>> its pagan character, he asks rhetorically,
>>
>> "[S]hall the son of peace take part in the battle when it does not become
>> him even to sue at law? And shall *he* apply the chain, and the prison, *and
>> the torture*, and the punishment, who is not the avenger even of his own
>> wrongs?"*1 <http://www.rtforum.org/lt/lt119.html#FN_1>*
>>
>> In similar vein, discussing "what offices a Christian man may hold", he
>> refers to a recent case wherein a Church member had the opportunity to
>> receive high public office as a magistrate. Tertullian argues that it would
>> be morally impossible for this man to satisfy both the Gospel's demands and
>> those of Roman law, for that would require him to abstain not only from all
>> public pagan sacrifices, oaths, etc., but also from "sitting in judgment on
>> anyone's life or character, . . . neither condemning nor fore-condemning;
>> binding no one, imprisoning *or torturing no one*".*2<http://www.rtforum.org/lt/lt119.html#FN_2>
>> * These are the earliest known explicit Christian statements on the
>> morality of torture.
>>
>>
>> I have no argument to make here---I merely find the references to binding
>> etc.very applicable to Severian. It's almost a summary of his daily routine.
>> (Recall that "lictor" means "he who binds.")
>>
>> Can Christ not be a Christian?
>>
>> David Stockhoff
>>
>> ------------------------------
>>
>>     
>

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 081120-0, 11/20/2008
Tested on: 11/20/2008 4:15:09 PM
avast! - copyright (c) 1988-2008 ALWIL Software.
http://www.avast.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20081120/7111442d/attachment.htm>